PDA

View Full Version : Exploits for Vulnerabilities in Mozilla



Chili 18
07-15-2005, 12:43 AM
Thought this may be of interest to some...

http://www.us-cert.gov/current/current_activity.html#jview

Exploits for Vulnerabilities in Mozilla
added July 14, 2005

US-CERT is aware of several new Mozilla Suite and Mozilla Firefox vulnerabilities, some of which have public exploits available. The vulnerabilities range in severity from moderate to critical. If exploited, the critical vulnerabilities could allow a remote attacker to execute arbitrary commands on the user's system with the privileges of the user running the vulnerable browser.

Although there is limited information concerning several of these vulnerabilities, US-CERT encourages Firefox users to upgrade to version 1.0.5 as soon as possible and Mozilla Suite users to upgrade to version 1.7.9 when available.

Moody Blu'
08-02-2005, 09:12 PM
i just sent it to my boss our computer guru thinks its great LOL. i only use explorer.